body{
	margin:0;
	font-family:'Calibri',sans-serif;
	font-size:16px;
	line-height:21px;
	color:#555;
	background-color:#fff;
}
a{color:#005355;text-decoration:none;}
a:hover,a:focus{color:#005580;text-decoration:underline;}
p{margin:5px 0;}
.page-header h2{font-size:26px;line-height:26px;}
#content h3 a:hover{text-decoration:none;}
/*		People pages	*/
.people .row-fluid{margin:20px 0;}
.people .row-fluid img{display:block;height:240px;margin:0 auto;width:auto;}
.people .row-fluid h4{font-size:12pt;text-align:center;}
.people .row-fluid p{font-size:10pt;text-align:center;}

/*	Header	*/
@media screen and (max-width:767px){#logo{float:left;}#logo img{display:block;margin:20px auto;}.socialmedia ul{display:inline-block;}}
@media screen and (min-width:768px){#header{opacity:0.9;position:fixed;width:100%;z-index:100;}#header .logoHead{margin:20px auto;}#logo img{position:absolute;}#header #logo{margin-top:30px;}#loginArea{margin-top:35px;}.socialmedia ul{margin-top:10px;}}
#logo img{max-width:135px;}
#loginArea .lang-inline{float:right;}
@media screen and (min-width:1800px){.wallpaper img{width:100%;max-height:800px;}}

.socialmedia .fa-ul li{float:left;margin:0 8px;}
.socialmedia .fa-ul li:hover{opacity:0.5;}
.socialmedia{float:right;}

.wallpaper p{margin:0;}
.northernForumTheme{background-color:#015c5d;}
/****************		Off-Canvas Menu		******************/
#siteNavRow{background-color:#0083B7;}
.show-on-small{display:none;}

/* our menu */
ul.menu ul li a{font-size:14px;}
#siteNav{background-color:inherit;background-image:none;border:none;padding:0;}
#siteNav li a{color:#fff;font-size:16px;text-align:left;text-decoration:none;}
@media screen and (max-width:767px){#siteNav li a{color:#fff;}}
.scrolled #siteNav li a{color:#fff;}
@media screen and (max-width:767px){#siteNav ul.menu{background-color:#015c5d}#siteNav li a{font-size:14px;}}
@media screen and (min-width:768px){.scrolled{background-color:#fff;}#siteNav{box-shadow:none;}#siteNav .nav{display:block;}}
@media screen and (min-width:768px) and (max-width:979px){#siteNav li a{font-size:14px;}ul.menu > li:hover > ul{top:35px !important;}ul.menu ul{width:110px !important;}ul.menu ul li a{font-size:12px !important;}#siteNav ul ul ul{top:41px !important}}
@media screen and (min-width:980px) and (max-width:1199px){ul.menu > li:hover > ul{top:35px !important;}ul.menu ul{width:122px !important;}ul.menu ul li a{font-size:12px !important;}#siteNav ul ul ul{top:41px !important}}
#siteNav ul.menu{float:right;margin:0;padding:0;font-size:0.9em;}

	/* second level */
	ul.menu ul{left:-9999em;opacity:0;position:absolute;background:#015c5d;margin:0;padding:0;top:40px;width:234px;
		/* the transitions */
        -webkit-transition:opacity 500ms ease-in-out, top 500ms ease-in-out;
        -moz-transition:opacity 500ms ease-in-out, top 500ms ease-in-out;
        transition:opacity 500ms ease-in-out, top 500ms ease-in-out;		
	}

	ul.menu > li{display:inline-block;vertical-align:middle;position:relative;transition: 0.2s 1s; /* top level links only in order to avoid overriding */ }
	ul.menu > li > a{color:#fff;display:inline-block;vertical-align:middle;padding:10px 15px;}
	@media screen and (min-width:768px) and (max-width:979px){ul.menu > li > a{padding:10px 5px !important;}}
	ul.menu > li > a:hover,ul.menu > li:hover > a{background-color:inherit;color:#fff;opacity:0.5;}

	/* setting the visibility */
	ul.menu > li:hover > ul{opacity:1;top:40px;left:0;z-index:50;}
	ul.menu > li > ul > li:hover ul{opacity:1;top:auto;left:100%;}	/****	second level fix 	****/
	@media screen and (min-width:768px){ul.menu > li > ul > li:hover ul{margin-top:-41px;position:absolute;}}	/****	second level fix 	****/

		/* second and third level */
		ul.menu ul > li{display:block;}
		ul.menu ul > li a{color:#fff !important;display:block;font-size:14px;padding:10px;}
		ul.menu ul > li a:hover{opacity:0.5;}
		ul.menu ul ul li a:hover{background:#1f7d7d}

		/* Active and parent classes- using Joomla! menu classes - use the :after pseudo-classes to add images or icon fonts. You can safely remove this part since it's completely optional - remove at will */
		/* active states */
		ul.menu > li.parent > a{ }
		ul.menu > li.active{}
			/* lower levels */
			ul.menu > li.active > a{color:#fff;}
			ul.menu > li.active > ul > li.active > a{ }
			ul.menu > li.active > ul > li.active > ul > li.active > a{ }

@media screen and (max-width:767px){
	.show-on-small {background-color:#015c5d;display:block;height:42px;}
	#siteNav ul.menu{left:-302px;width:300px;z-index:10009;line-height:1.8;position:absolute;z-index:9999;border:1px solid #fff; /* resetting and blocking the elements in order to have a large touch surface */  
	/* the transitions */
  	-webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
   }
  	
  	/* the open state -  here we are using the CSS 3D Transforms */
  	#siteNav ul.menu.menuIsActive{
		-webkit-transform:translate3d(300px,0,0);
	    -moz-transform:translate3d(300px,0,0);
	    transform:translate3d(300px,0,0);
	    -webkit-overflow-scrolling: touch;
	}
  
  #siteNav ul.menu ul{display:block;position:static;opacity:1;width:300px;}
  #siteNav ul.menu ul li{text-indent:15px;font-size:0.9em;}
  #siteNav ul.menu > li,#siteNav ul.menu li,#siteNav ul.menu a,#siteNav ul.menu li > a{display:block;}

  /* globally reset all paddings */
  ul.menu a{padding:5px 10px !important;}
  /* resetting all the hover states - can be omitted in live sites */
  ul.menu a:hover,ul.menu li:hover a{}
  
  /* support for browsers which do not support 3D transforms - must use Modernizr for this feature */
	.no-csstransforms3d ul.menu.menuIsActive {left:0;} 
  
  /* the visibility toggler */
	#menuToggler .icon{background-image:none;color:#fff;display:inline-block;vertical-align:middle;padding:8px;width:26px;height:24px;}
	#menuToggler span{display:inline-block;vertical-align:middle;font-weight:800;font-size:28px;line-height:20px;}
	#menuToggler a:hover{text-decoration:none;}
}
/**************		End of Off-Canvas Menus		********************/

/*	Breadcrumbs	*/
#crumbs{background-color:#1F7D7D;}
.breadcrumb{background-color:transparent;padding:15px 0;margin-bottom:0;}
.breadcrumb li{text-shadow:none;}
.breadcrumb li span{color:#f5f5f5;font-size:18px;}
@media screen and (max-width:767px){.breadcrumb li span{font-size:16px;}}
@media screen and (min-width:768px){#crumbs{margin:145px 0 10px 0;}.breadcrumb{margin-left:110px;}}

/*		Member Slider		*/
.member-slider{margin:0 !important;}
.member-slider h3{text-align:center;}
.member-slider .owl-wrapper-outer{min-height:166px;}
.member-slider #owl-carousel162{min-height:210px;}

/*		Quotes		*/
#quotes{padding:20px 0;}
#quotes .newsflash{margin:0 5px;}
#quotes img{float:left;margin-right:20px;}
#quotes p{font-family:'Roboto', sans-serif;font-size:14px;}
@media(max-width:979px){
	#quotes{padding:10px 0;}
	#quotes img{margin-right:10px;}
	#quotes p{font-size:14px;}
	#quotes p em{font-size:12px !important;}
}
@media(min-width:1049px){
	/* use background rgba to get around the opacity inner element problem */
	#quotes .moduletable.quoter{position:absolute;background:rgba(1,92,93,0.8);padding:10px;right:0px;left:40%;top:170px;width:auto;}
	#quotes .moduletable.quoter p{color:#fff;}
}
@media(min-width:1149px){
	#quotes .moduletable.quoter{top:200px;}
}
@media(min-width:1399px){
	#quotes .moduletable.quoter{top:300px;}
}
@media(min-width:1699px){
	#quotes .moduletable.quoter{top:400px;}
}


.newsheader h3{text-align:center;}
.newsheader h3 a:hover{text-decoration:none;}

/*	Boxes	*/
.newsfeed li a{
	display:inline-block;
	font-size:12px;
	line-height:18px;
}

/*		EVO		*/
.evo .head{border-left:8px solid #015c5d;border-top:none !important;}
.evo .head .title{color:#555;font-size:130%;height:42px;}
@media(max-width:980px){.evo .head .title{font-size:14px;}}
.evo .head a:hover{text-decoration:none;}
.evo .evofp-date-author{font-size:70% !important;margin-left:10px !important;}
.evo .evofp-table-cell-body{border-bottom:none !important;}
.evo .evofp-table-cell-body p{font-size:14px;}
.evo .evofp-table-cell-body p:empty{display:none;}
.evo .evofp-table-row{margin-bottom:10px;}
.evo .evofp-div-img-centered img{height:150px;width:auto;}

/*		Announcements & Upcoming Events		*/
.announcements.span3, .latestevents.span3{border:1px solid #ccc;margin:0 3px 5px 3px !important;min-height:382px;}
.announcements h3,.latestevents h3{border-left:8px solid #015c5d;font-size:130%;font-weight:500;line-height:21px;margin:0;padding:16px 10px;}
@media(max-width:980px){.announcements.span3, .latestevents.span3{min-height:402px;}.announcements h3,.latestevents h3{font-size:14px;}}
@media(max-width:1080px){.announcements.span3, .latestevents.span3{margin:0 0 5px 0 !important;}.announcements h3, .latestevents h3{padding:5px 10px;}}
@media(max-width:767px){.announcements.span3, .latestevents.span3{min-height:auto !important;}}
.announcements .newsflash{padding:5px 18px;}
.announcements .newsflash h4{margin:5px 0;}
.announcements .newsflash h4 a{color:#015c5d;font-size:14px;font-weight:500;line-height:normal;}
.announcements .newsflash h4 a:hover{text-decoration:none;}
.latestevents .container{padding:5px;}


/*			News			*/
.item-page.news p{text-align:justify;}


/*			Members			*/
.members .items-row{margin-bottom:20px;}
.members h2{margin:0;}
.members h2 a{font-size:22px;}
.members p{text-align:justify;}
.members.blog img{padding:0 40px 10px 0;max-width:100px;}
.members .membermap{float:right;}


/*		Partners		*/
.blog.partners h2{font-size:20px;line-height:22px;}
.partners img{height:200px;}

/*		Google Calendar Feed		*/
.gCalFlow{position:relative;width:100%;height:300px;float:left;font-size:90%;overflow:hidden;text-decoration:none;padding-bottom:.5em}.gCalFlow a,.gCalFlow a:hover,.gCalFlow a:visited{color:inherit;background-color:transparent;text-decoration:none}.gCalFlow a:hover{text-decoration:underline}.gCalFlow .gcf-header-block{padding:5px 4px}.gCalFlow .gcf-title-block{font-weight:700;text-shadow:0 -1px 0 rgba(0,0,0,.3)}.gCalFlow .gcf-last-update-block{font-size:76%;text-align:right;bottom:0;width:100%;right:0;padding-right:4px;position:absolute}.gCalFlow .gcf-item-container-block{position:relative;overflow:hidden;overflow-y:auto;height:75%}.gCalFlow .gcf-item-block{position:relative;overflow:hidden;border-bottom:1px dashed #ccc;padding:2px;margin:2px 0}.gCalFlow .gcf-item-header-block{white-space:wrap;overflow:hidden}.gCalFlow .gcf-item-date-block{font-size:76%;font-weight:700}.gCalFlow .gcf-item-title-block{text-shadow:0 1px 0 rgba(255,255,255,.9)}.gCalFlow .gcf-item-body-block{font-size:80%;font-color:#999}.gCalFlow .gcf-item-description:before{color:#aaa}
/*		end of Google Calendar		*/

/*		Parallax	*/
.lgx-parallax-text h3 a{color:#fff;}
.lgx-parallax-text h3 a:hover{opacity:0.7;text-decoration:none;}

/*	Footer	*/
#footer{background-color:#015c5d;color:#fff;min-height:140px;padding:20px 0;}
#footer .span4 .custom{margin:10px;}
#footer .credit{margin-top:14px;text-align:center;}
@media(min-width:768px){#footer .contactinfo p{clear:both;float:right;}}
#footer p{font-size:18px;}
#footer a{color:#fff;text-decoration:none;}
@media(max-width:767px){#footer .span4 .custom{text-align:center;}}